package com.zjrs.ggfw.sggfw.po;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("RS_RLZY_SJSB_IDDZ")
public class RsrlzyJkIddzPO {  //id对照表
    @TableId("TID")
    private String tid;
    @TableField("SID")
    private String sid;
    @TableField("CJSJ")
    private String cjsj;

    public String getTid() {
        return tid;
    }

    public void setTid(String tid) {
        this.tid = tid;
    }

    public String getSid() {
        return sid;
    }

    public void setSid(String sid) {
        this.sid = sid;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }
}
